#page-loader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #FFFFF6;
    z-index: 9000;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: .3s ease;
    transform: scale(1);
    opacity: 1;
    di
}
body.ready #page-loader{
    z-index: -1;
    transform: scale(2);
    opacity: 0;
}

[v-cloak] { display: none; }

#home-hero img._image {
    width: 957px;
    width: 880px;
    width: auto;
    /*margin: 0 0 auto auto;*/
}
#home-hero:not(.is-gallery_) {
    background-image: url(./img/hero-bg.jpg);
    background-size: 100%;
}
#home-hero:not(.is-gallery_) > div {
    background-size: auto; 
    /*background-position: center right; */
    background-image: url(./img/hero-art_2.jpg);
    background-position-x: right;
    background-position-y: center;
    min-height: 530px; 
    max-height: 670px; 
    height: calc(100vh - 95px);
}
#home-hero:not(.is-gallery_) ._logo, #home-hero._logodefault ._logo {
    top: 30%;
    margin-left: 12%;
}
@media(min-width: 560px) and (max-width: 1200px) {
    #home-hero:not(.is-gallery_) ._logo, #home-hero._logodefault ._logo { margin-left: 20%; }
}

@media(max-width: 1200px){
    #home-hero:not(.is-gallery_) > div, #home-hero._logodefault > div {
        background-position-x: 40vw ;
    }
}
#home-hero.is-gallery_:not(._logodefault) ._logo svg path { fill: white; }
#home-hero.is-gallery_:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 15%);
    z-index: 1;
}
@media(max-width:959px){
    #home-hero.is-gallery_ ._logo {
        max-width: 70px;
    }
}

@keyframes final_bids_input {
    0% { box-shadow: 0px 0px 2px red; }
    50% { box-shadow: 0px 0px 8px red; }
    100% { box-shadow: 0px 0px 2px red; }
}

@keyframes final_bids_timer {
    0% { transform:scale(1); }
    50% { transform:scale(1.05); }
    100% { transform:scale(1); }
}
._finalbids {
    display: inline-block;
    animation-name: final_bids_timer;
    animation-duration: 1s;
    animation-iteration-count: infinite;    
}

#bids-list._bids-list ._list {
    max-height: 400px;
    padding: 4px 0;
}
/*._bids-list ._bidder ._bidder-id {
    background: #333;
    color: white;
    font-size: 75%;
    line-height: 28px;
    text-align: center;
    padding: 0;
    display: inline-block;
    width: 30px;
    height: 20px;
}*/
._bids-list ul > li:first-of-type {
    color: #F26A5C;
}
._bids-list ul._thelist:not(._start) > li._bidder._current { color: #c3c3c3; }
._bids-list ul._thelist:not(._start) > li:first-of-type span._bidder-id {
    background: #F26A5C;
    color: white;
}
._bids-list ul._thelist:not(._start) > li:first-of-type span:not(._bidder-id), ._bids-list ul > li:first-of-type ._bidamount {
    color: #F26A5C;
}
._bids-list ._bidder._live ._bidder-id + span, ._bids-list ._bidder._phone ._bidder-id + span { font-style: italic; font-size: 90%; }
._bids-list ._bidder._trggr {
    padding: 4px 0px 4px 0;
    font-style: italic;
    font-size: 80%;
}
@media(min-width:960px){
    ._bids-list ul._thelist {
        max-height: 250px; 
        overflow: auto;
        padding-right: 15px;
    }
}
.product_[data-status="ended"] ._bids-list ul._thelist {
    max-height: unset; 
}
#yith-wcact-form-bid .quantity {
    width: 100% !important;
    max-width: unset !important;
}

.product-loop_ ._image img {
    border-radius: 5px;
}

@media(max-width: 1100px){
    .uk-navbar .uk-button {
        padding: 0 20px;
        line-height: 50px;
    }
}

.wpcf7-form p { margin:0; }
.wpcf7-form br { display:none; }

#live ._live-feed ._embed iframe { width:100%; }

#live ._helpdata > div > span:not(:last-of-type) [uk-toggle]:before {
    content: "";
    width: 3px;
    height: 3px;
    border-radius: 50px;
    position: absolute;
    background: #3f273f;
    top: 45%;
    bottom: 40%;
    right: -10px;
}

#live-upcoming-nav-slider .nav-upcoming-item.is_active .uk-position-cover  {
    background-color: rgb(250 168 73 / 90%) !important;
}
@media(max-width: 959px){
    #live ._grid-contaner {
        flex-direction: column-reverse;
    }
}
._wishlist button:not(.loading) .uk-spinner { display:none; }
._wishlist button:not(._add) .far, ._wishlist button:not(._remove) .fas { display:none; }